// stores/counter.js
import { defineStore } from 'pinia';

export const useCounterStore = defineStore('cart', {
	state: () => {
		return { 
            selCoupon: [],
         };
	},
	actions: {
		setSelCoupon(coupon) {
			this.selCoupon = coupon
		},
	},
});
